{
  "AbilityName": "Device_Bladeillusion_ScreenEffect2",
  "AbilityStacking": "Unique",
  "DefaultModifier": {
    "OnAdded": [
      {
        "$type": "ApplyModifier",
        "ModifierName": "DelayModifier",
        "Target": "Self"
      }
    ]
  },
  "Modifiers": {
    "DelayModifier": {
      "DelayHandlers": [
        {
          "DelayTime": 0,
          "TimeUpActions": [
            {
              "$type": "AttachEffect",
              "AttachEffectPosRot": {
                "CoordsOption": "ReferTarget",
                "Offset": {
                  "AngleOffset": {
                    "x": 0,
                    "y": 0,
                    "z": 0
                  },
                  "IsUseRotationXZ": true,
                  "IsUseRotationY": true,
                  "PositionOffset": {
                    "x": 0,
                    "y": 0,
                    "z": 0
                  }
                },
                "TargetOption": {
                  "$type": "ConfigPosRotReferTarget",
                  "OffsetReferTarget": "Camera"
                }
              },
              "EffectPattern": "Eff_Scene_Stage_Story_Bladeillusion_Screen",
              "Target": "Self"
            }
          ]
        },
        {
          "DelayTime": 1.15,
          "TimeUpActions": [
            {
              "$type": "AttachEffect",
              "AttachEffectPosRot": {
                "CoordsOption": "ReferTarget",
                "Offset": {
                  "AngleOffset": {
                    "x": 0,
                    "y": 0,
                    "z": 0
                  },
                  "IsUseRotationXZ": true,
                  "IsUseRotationY": true,
                  "PositionOffset": {
                    "x": 0,
                    "y": 0,
                    "z": 0
                  }
                },
                "TargetOption": {
                  "$type": "ConfigPosRotReferTarget",
                  "OffsetReferTarget": "Camera"
                }
              },
              "EffectPattern": "Eff_Scene_Stage_Story_Bladeillusion_ScreenWind",
              "Target": "Self"
            }
          ]
        }
      ],
      "Duration": -1,
      "ModifierStacking": "Unique"
    }
  }
}